This project contains:

  • 8 outdated main dependencies
  • 4 outdated development dependencies

Crate fuel-vm

Dependencies

(26 total, 8 outdated)

CrateRequiredLatestStatus
 anyhow^1.01.0.80up to date
 async-trait^0.10.1.77up to date
 backtrace^0.30.3.69up to date
 bitflags^22.4.2up to date
 derivative^2.22.2.0up to date
 derive_more^0.990.99.17up to date
 dyn-clone^1.01.0.17up to date
 ethnum^1.31.5.0up to date
 fuel-asm^0.43.20.47.0out of date
 fuel-crypto^0.43.20.47.0out of date
 fuel-merkle^0.43.20.47.0out of date
 fuel-storage^0.43.20.47.0out of date
 fuel-tx^0.43.20.47.0out of date
 fuel-types^0.43.20.47.0out of date
 hashbrown^0.140.14.3up to date
 itertools^0.100.12.1out of date
 libm^0.20.2.8up to date
 paste^1.01.0.14up to date
 percent-encoding^2.32.3.1up to date
 primitive-types^0.120.12.2up to date
 rand^0.80.8.5up to date
 serde^1.01.0.197up to date
 sha3^0.100.10.8up to date
 static_assertions^1.11.1.0up to date
 strum^0.240.26.1out of date
 tai64^4.04.0.0up to date

Dev dependencies

(14 total, 4 outdated)

CrateRequiredLatestStatus
 ed25519-dalek^2.0.02.1.1up to date
 fuel-crypto^0.43.20.47.0out of date
 fuel-tx^0.43.20.47.0out of date
 futures^0.3.280.3.30up to date
 num-integer^0.1.450.1.46up to date
 p256^0.130.13.2up to date
 quickcheck^1.01.0.3up to date
 quickcheck_macros^1.01.0.0up to date
 rayon^1.71.9.0up to date
 rstest^0.170.18.2out of date
 serde_json^1.01.0.114up to date
 test-case^2.23.3.1out of date
 tokio^1.271.36.0up to date
 tokio-rayon^2.1.02.1.0up to date